div
{
font-family: PMingLiu;
font-size: 18px;
letter-spacing: 0px;
line-height: 24px;
}
a
{
font-family: PMingLiu;
font-size: 18px;
letter-spacing: 0px;
line-height: 24px;
}
#d-body
{
position:absolute;
top:0px;
width:800px;
background-color: #eccba0;
background-image: url("images/bg.jpg");
background-attachment: scroll;
}
#d-bg
{
position:relative;
top:0px;
left:30px;
width:740px;
}
#d-banner
{
position:relative;
margin-top:5px;
width:740px;
height:160px;
float:left;

}
#d-h1
{
position:relative;
margin-top:5px;
width:500px;
height:40px;
float:left;
font-size: 20px;
font-weight: bold;

}
#d-top-lng
{
position:relative;
margin-top:5px;
width:150px;
height:40px;
float:right;

}
#d-c1-l1
{
position:relative;
margin-top:5px;
width:350px;
height:467px;
float:left;

}
#d-c1-r1
{
position:relative;
margin-top:5px;
width:350px;
height:200px;
float:right;

}
#d-c1-r2
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:right;

}
#d-c2
{
position:relative;
margin-top:5px;
width:740px;
height:150px;
float:left;

}
#d-c3-l1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:left;

}
#d-c3-r1
{
position:relative;
margin-top:5px;
width:350px;
height:262px;
float:right;

}
#d-c4-l1
{
position:relative;
margin-top:5px;
width:390px;
height:290px;
float:left;

}
#d-c4-r1
{
position:relative;
margin-top:5px;
width:300px;
height:290px;
float:right;
}
#d-c4-r1-1
{
position:relative;
margin-top:45px;
width:295px;
height:195px;
border:5px;
border-style:outset;
border-color:#c97336;
}
#d-c5
{
position:relative;
margin-top:5px;
width:740px;
height:150px;
float:left;

}
#d-c6-l1
{
position:relative;
margin-top:5px;
width:350px;
height:467px;
float:left;

}
#d-c6-r1
{
position:relative;
margin-top:5px;
width:350px;
height:467px;
float:right;
}
#d-c6-r1-1
{
position:absolute;
top:0;
left:0;
width:180px;
height:250px;
float:left;
z-index:2;

}
#d-c6-r1-2
{
position:absolute;
bottom:0;
right:0;
width:220px;
height:300px;
float:right;
z-index:1;

}
#d-c7
{
position:relative;
margin-top:5px;
width:740px;
height:230px;
float:left;

}
#d-c8-l1
{
position:relative;
margin-top:5px;
width:380px;
height:230px;
float:left;

}
#d-c8-r1
{
position:relative;
margin-top:5px;
width:350px;
height:255px;
float:right;

}
#d-c9
{
position:relative;
margin-top:5px;
width:740px;
height:30px;
float:left;

}
#d-btm
{
position:relative;
clear:both;
bottom:0;
height:5px;
}